<mamecheat version="1">

  <cheat desc="Infinite Round Time">
    <script state="run">
      <action>maincpu.pb@E0023=00</action>
    </script>
  </cheat>

  <cheat desc="Finish Round Now!">
    <script state="on">
      <action>maincpu.pb@E0023=B4</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Energy (Title Match) PL1">
    <script state="run">
      <action>maincpu.pb@E00F6=A0</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy (Main Event) PL1">
    <script state="run">
      <action>maincpu.pb@E00F6=70</action>
    </script>
  </cheat>

  <cheat desc="Drain all Energy Now! PL1">
    <script state="on">
      <action>maincpu.pb@E00F6=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Energy (Title Match) PL2">
    <script state="run">
      <action>maincpu.pb@E04B6=A0</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy (Main Event) PL2">
    <script state="run">
      <action>maincpu.pb@E04B6=70</action>
    </script>
  </cheat>

  <cheat desc="Drain all Energy Now! PL2">
    <script state="on">
      <action>maincpu.pb@E04B6=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
